[App]
Vendor=Mozilla
Name=Fennec
Version=9.0a1
BuildID=20110829040219
SourceRepository=http://hg.mozilla.org/integration/mozilla-inbound
SourceStamp=f9638b44893b
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=9.0a1

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit
